ONVIF::Media::Types::GetTracksResponseList(3)

NAME
ONVIF::Media::Types::GetTracksResponseList

DESCRIPTION
Perl data type class for the XML Schema defined complexType GetTracksResponseList from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Track

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::GetTracksResponseList
   Track =>  { # ONVIF::Media::Types::GetTracksResponseItem
     TrackToken => $some_value, # TrackReference
     Configuration =>  { # ONVIF::Media::Types::TrackConfiguration
       TrackType => $some_value, # TrackType
       Description => $some_value, # Description
     },
   },
 },

AUTHOR
Generated by SOAP::WSDL